using Microsoft.AspNetCore.Mvc;
using Microsoft.AspNetCore.Mvc.RazorPages;

namespace ExtensiblePortfolioSite.Pages
{
    [ResponseCache(Duration = 60, Location = ResponseCacheLocation.Any, NoStore = false)]
    public class ProjectsModel : PageModel
    {
        public readonly ILogger<IndexModel> Logger;

        public ProjectsModel(ILogger<IndexModel> logger)
        {
            Logger = logger;
        }

        public void OnGet()
        {
        }
    }
}
